@charset "utf-8";

/* ================================================================
( ・∋ Reset
================================================================ */
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	 }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style:normal; font-size: 100%; vertical-align: baseline;}

html,body { width:100%; height:100%;}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}
ul,ol { list-style: none;}

/* ================================================================
( ・∋ Base
================================================================ */
body { color:#ddd;
	font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	font-size: 14px;
	line-height: 2.0em;
	}
a{color:#ddd; text-decoration:none;}
a:hover{text-decoration:underline;}

h1{position:absolute; top:20px;}
h2,h3{margin:0 0 20px 0;}
h4{text-align:left; font-size:16px; font-weight:normal;}
p{text-align:left;}
a img:hover {opacity: 0.6;transition: 0.3s;}

.center{text-align:center;}
.clear{clear:both;}
.m_t50{margin:50px 0 0 0;}
.m_b30{margin:0 0 30px 0;}
table{ border-collapse:collapse; border-spacing:0; border-top:#ddd solid 1px;border-left:#ddd solid 1px;}
th,td{border-bottom:#ddd solid 1px;border-right:#ddd solid 1px; padding:10px; text-align:left; font-weight:normal;}
th{background:rgba(255,255,255,0.1);}

header{height:600px; width:100%; position:relative;}
header #h_bg{background-image: url(../img/h_bg.png),url(../img/h_bg.png);background-repeat: no-repeat,no-repeat;background-position: top left,top right;position:absolute; right:0; width:100%; height:500px;z-index:-2;}
header #image{position:absolute; width:1400px; margin:0 auto; left:0; right:0;}
header #h_wrap{width:1100px; margin:0 auto; position:relative;}
header #tel{ position:absolute; top:20px; right:0;width:515px;}
header #tel .tel{float:left;}
header #tel ul{float:left; width:250px; margin:-10px 0 0 40px;}header #tel li{ float:left;margin:0 0 10px 40px;}
header nav{background:url(../img/m_bg.png) repeat-x; height:90px; width:100%; text-align: center; position:absolute; bottom:0; z-index:10;}
header nav ul{width:1100px; margin:0 auto;}
header nav li{float:left;}
#side{ position: fixed;  top:100px; right:0; z-index:10;}
#wrapper{ width:100%; margin:0 auto; padding:50px 0;}
#wrapper:after{clear:both; display:table;content:"";}

#cont{width:1100px; margin:0 auto;}

#pagetop {
	position: fixed;bottom: 140px;right: 0px; }
	#pagetop a {text-decoration: none;background: rgba(000,000,000,0.4);color: #FFFFFF;
	padding: 10px;text-align:left;display: block;-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;border-radius: 5px 0px 0px 5px;
	font-size: 11px;height: auto;width: 65px;line-height: 1.4em;}

footer{background:url(../img/f_bg.jpg); text-align:center; padding:30px 0 50px 0; margin:50px 0 0 0;}
footer .f_wrap{width:800px; margin:20px auto;}
footer .logo{float:left; margin:0 40px 0 0;}
footer strong{font-size:20px; font-weight:normal;}
footer .sp{ float:right;width:90px;}footer .sp p{font-size:11px; text-align:center;}
address{font-size:10px; text-align:left;}

/* ================================================================
( ・∋ Index
================================================================ */
.catch_bg{background:url(../img/index/catch_bg.png) no-repeat right 300px;}
#wrapper #left{ float:left; width:270px;text-align:right;}
#wrapper #left iframe{background:#e0dbc6; display:block;margin:0 0 30px 0;}
#wrapper #left .bn img{margin:0 0 20px 0;}
#wrapper #right{float:right;width:800px;margin:0; text-align: left;}

.higaeri{ width:100%;background:url(../img/index/higaeri_bg.png) no-repeat 200px 50px; padding:0 0 100px 0; overflow:hidden;}

#plan{ clear:both;background:url(../img/p_bg.jpg); text-align:center; padding:0 0 30px 0;}
.box h3{text-align:center; height:90px;background:url(../img/p_h.jpg) repeat-x top; margin:0 0 20px 0;}
.box .plan_wrap{width:1100px; margin:0 auto;display: -webkit-flex;
  display: flex;}
.box{
	background: rgba(230,177,51,0.5);
	width: 325px;
	padding: 10px;
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	height: 460px;
}
.box:last-child{margin:0 0 0 0;}
.box img{width:325px;}
.box p{ font-size:13px; color:#aaa;}
/* .slideShow
------------------------- */
.slideShow { width:1400px;margin: 0 auto;text-align: center;display: none; z-index:-1; position:absolute; left:0; right:0;}
.slideShow a{cursor: default;}
.slideShow img:hover{filter: alpha(opacity=100)!important;-moz-opacity: 1!important;
	opacity: 1!important;}
.slideShow .mainView {width: 100%;position: relative;}
.slideShow .mainView ul {width: 100%;overflow: hidden;position: relative;}
.slideShow .mainView ul li {top: 0;left: 0;width: 100%;position: absolute;}
.slideShow .thumbNail {	width: 1px;	overflow: hidden; visibility:hidden;}
.slideShow .thumbNail ul {width: 1px;}
.slideShow .thumbNail ul li {float: left;display: inline;overflow: hidden;cursor: pointer;}
.slideShow .thumbNail ul li img {width: 1px;}
.slideShow .thumbNail ul li.active {filter: alpha(opacity=100)!important;-moz-opacity: 1!important;
	opacity: 1!important;}
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {top: 0;width: 5%;height: 100%;position: absolute;z-index: 100;}
.slideShow .mainView .btnPrev {left: -5%;background: transparent url(../img/btnPrev.png) no-repeat center center;}
.slideShow .mainView .btnNext {right: -5%;background: transparent url(../img/btnNext.png) no-repeat center center;}
.slideShow ul:after {content: ".";height: 0;clear: both;display: block;visibility: hidden;}
.slideShow ul {	display: inline-block;	overflow: hidden;}

/* ================================================================
( ・∋ Onsen
================================================================ */
#kashikiri{margin:0 0 50px 0;background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:no-repeat;}#kashikiri:after{clear:both; display:table;content:"";}
#kashikiri .left{ float:left; width:344px;}
#kashikiri .right{ float:right; width:756px;}
#kashikiri h2{padding:20px; text-align:center;background:rgba(230,177,51,0.5);}
#kashikiri p{padding:20px;}
.left_img{float:left; width:756px;margin:0 40px 0 0;}
.left_img img{}
.right_img{float:left;}
.right_img a{ float:left;width:126px;}
.right_img a img{float:left;width:126px;}
#gensen{ position:relative; width:1100px; height:840px;}
#gensen .img01{position:absolute; top:0; left:0;}
#gensen .img02{position:absolute; top:0; left:370px;}
#gensen .img03{position:absolute; top:0; right:0;}
#gensen .img04{position:absolute; top:280px; left:0;}
#gensen .img05{position:absolute; top:280px; right:0;}
#gensen .img06{position:absolute; top:560px; left:0;}
#gensen .img07{position:absolute; top:560px; left:370px;}
#gensen .box{position:absolute;top:280px;left:370px; background:rgba(110,133,61,0.3);background-image:url(../img/h_bg.png); background-repeat:no-repeat; width:320px; height:240px; padding:20px;}
#gensen .box h3{text-align:center;}#gensen .box h3 img{float:none;}
#gensen .box .m280{ margin:-280px 0 0 0;}

/* ================================================================
( ・∋ Rooms
================================================================ */
#rooms{}#rooms:after{clear:both; display:table;content:"";}
#rooms .com{background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:no-repeat; background-position:top,top right; padding:0 0 10px 0;}/*padding:0 0 30px 0;*/
#rooms h2{padding:20px; width:50%; margin:0 25% 20px 25%; text-align:center;background:rgba(230,177,51,0.5);}
#rooms p{text-align:center;}
#rooms .left{ clear:both;width:900px; float:left;}
#rooms .left02{ clear:both;width:400px; margin:auto 40px; padding:15px; float:right;}
#rooms #bx-pager{float:right; width:200px;}
#rooms #bx-pager img{width:200px;}
#rooms #bx-pager a{ display:block;height:120px; overflow:hidden;}

/* ================================================================
( ・∋ Rooms add 
================================================================ */
#rooms .com_white{background-color:rgba(248,247,245,0.9); background-image:rgba(248,247,245,0.9); background-repeat:no-repeat; background-position:top,top right; padding:30px;
  text-align: center;
  font-size: 36px;
}

.white_box {
    width: 900px;
    height: auto;
    margin: 35px auto 0;
    overflow: hidden;
    background-image: url(../img/rooms/zumen/ctbg2.png);
    background-position: left top;
    background-repeat: repeat;
}

/*#rooms .com02{background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:repeat; background-position:top,top right; padding:0 0 30px 0;}*/

#rooms .room {
 background-image:url(../img/h_bg.png); 
  opacity:1;
  margin:15px;
}
#rooms .room-dtl-right{
	float:right;
	margin:30px auto;
	padding:50px;
	
}
#rooms h3{
    text-align: center;
    font-size: 36px;
	padding:10px 100px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#rooms .read{
	text-align:center;
    font-size:18px;
    line-height:34px;
    letter-spacing: 0.2em;
    color:#631;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding:100px auto;
}
#rooms .text{
	text-align:center;
	line-height: 1.9em;
    font-size:14px;
    letter-spacing: 0.18em;
    color:#631;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:20px 50px;
	justify-content: center;
	/*font-weight:bold;*/
}

/* ================================================================
( ・∋ Rooms add 02
================================================================ */
#rooms .menu_list{
  width:100%;
  min-width:1280px;
  overflow: hidden;
  margin:0 auto;
  position: relative;
  z-index:2;
  background-color:url(../img/bg.jpg);
}

#rooms .room_nav{ }

 #rooms  .room_nav_list{
    width:1126px;
   /* margin:66px auto 0;*/
    margin:5px auto 0;
    position: relative;
  }
 #rooms  .room_nav_list li{
      float:left;
      margin-bottom:20px;
      width: calc(100% / 6);
      width: -webkit-calc(100% / 6);
      height:40px;
      text-align: center;
      font-size:16px;
      line-height:40px;
      letter-spacing: 0.2em;
      font-weight: 300;
      box-sizing: border-box;
      border-left:solid 1px #FFF;
      background:url(../img/bg.jpg);
      transition: all .4s ease;
      position: relative;
    }
  #rooms   .room_nav_list li:nth-child(6n){
      border-right:solid 1px #FFF;
    }
  #rooms   .room_nav_list li:hover{
      color:#FFF;
	  text-decoration: underline;
	  
    }


/* ================================================================
( ・∋ Cuisine
================================================================ */
#cuisine{ margin:0 0 50px 0;}#cuisine:after{clear:both; display:table;content:"";}
#cuisine .com{background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:no-repeat; background-position:top,top right; padding:0 0 30px 0;}
#cuisine h2{padding:20px; width:50%; margin:0 25% 20px 25%; text-align:center;background:rgba(230,177,51,0.5);}
#cuisine p{text-align:center;}
#cuisine .left{ clear:both;width:900px; float:left;}
#cuisine #bx-pager{float:right; width:200px;}
#cuisine #bx-pager img{ height:150px; margin:0 0 0 -50px;}
#cuisine #bx-pager a{ display:block; float:left;width:100px;height:150px; overflow:hidden;}

#dining{ display:flex;}#dining:after{clear:both; display:table;content:"";}
#dining .left{ width:780px;}
#dining .right{ width:320px;background-color:rgba(110,133,61,0.3); background-image:url(../img/h_bg.png); background-repeat:no-repeat; background-position:top,top right;}
#dining .right h3{ text-align:center; padding:10px 0;background-color:rgba(110,133,61,0.3);}
#dining .right p{padding:0 20px;}

/* ================================================================
( ・∋ Photo
================================================================ */
#photo{ margin:0 0 50px 0;}#photo:after{clear:both; display:table;content:"";}
#photo .com{background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:no-repeat; background-position:top,top right; padding:0 0 30px 0;}
#photo h2{padding:20px; width:50%; margin:0 25% 20px 25%; text-align:center;background:rgba(230,177,51,0.5);}
#photo p{text-align:center;}
#photo .photo_box{ position:relative; height:860px;}
#photo .img01{position:absolute; top:0; left:0;}
#photo .img02{position:absolute; top:0; left:370px;}
#photo .img03{position:absolute; top:0; right:0;}
#photo .img04{position:absolute; top:247px; left:0;}
#photo .img05{position:absolute; top:247px; left:550px;}
#photo .img06{position:absolute; top:247px; right:0;}
#photo .img07{position:absolute; top:430px; right:0;}
#photo .img08{position:absolute; top:613px; left:0;}
#photo .img09{position:absolute; top:613px; left:370px;}
#photo .img10{position:absolute; top:613px; right:0;}

/* ================================================================
( ・∋ Access
================================================================ */
#access{ margin:0 0 50px 0;}#access:after{clear:both; display:table;content:"";}
#access .com{background-color:rgba(230,177,51,0.5); background-image:url(../img/h_bg.png); background-repeat:no-repeat; background-position:top,top right;}
#access h2{padding:20px; width:50%; margin:0 25% 20px 25%; text-align:center;background:rgba(230,177,51,0.5);}
#access iframe{display:block; float:left; margin:0 20px 0 0;}
#access .box01{ float:left;width:540px; margin:30px 0;}
#access .box02{ float:right;width:540px;margin:30px 0;}
#access .other{ clear:both; background:url(../img/access/t_other.png) no-repeat top left; height:35px; padding:0 0 0 170px; margin:30px 0 0 0;}
#sightseeing{display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
#sightseeing .box{width:520px; padding:10px; margin:0 0 30px 0; background:rgba(255,255,255,0.1);}
#sightseeing .box:nth-child(odd){margin:0 20px 30px 0;}
#sightseeing .box img{float:left; margin:0 10px 0 0;}
#sightseeing .box p{float:left;width:310px;}
#sightseeing h4 span{font-size:12px; margin:0 0 0 20px;}
#sightseeing a{font-size:12px; text-decoration:underline;}

/* ================================================================
( ・∋ Sitemap
================================================================ */
dt{float:left; width:130px; background:rgba(255,255,255,0.1); margin:0 30px 0 0; padding:5px;}
dd{width:800px;margin:0 0 20px 0;padding:5px;}
/* ================================================================
( ・∋ room_new
================================================================ */
#tab li {
    width:1126px;
    margin:30px auto 0;
    position: relative;
}
#tab li .select {
	float:left;
      margin-bottom:20px;
      width: calc(100% / 6);
      width: -webkit-calc(100% / 6);
      height:40px;
      text-align: center;
      font-size:16px;
      line-height:40px;
      letter-spacing: 0.2em;
      font-weight: 300;
      box-sizing: border-box;
      border-left:solid 1px #000;
      background:#fff;
      transition: all .4s ease;
      position: relative;
}
.disnon {
display: none;
}
.content_wrap {
	clear: both;
	margin: 0 auto;
	text-align:center;
	padding-top: 30px;
}
#tab .left{ float:left; width:270px;text-align:right;}#top hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
